WordPress.org

Support

Support » Installation » Upgrade problem?

Upgrade problem?

Viewing 9 replies - 1 through 9 (of 9 total)
  • Something I should note – I have had issues upgrading Viper’s Video Quicktags automatically, and making any changes to my files using MyFTP, as well and when I went into my FTP to upgrade WordPress manually, I saw there were several copies of the zip files for both WordPress 2.8.6 and Viper’s Quicktags.

    So that leads me to believe it is having trouble installing them, likely due to some kind of permissions issue?

    I’ve got the exact problem as mentioned by mortega. It will just download the upgrade zip file, then halt upgrade.

    I have this same problem. Every upgrade actually.

    Check your upgrade directory. Sometimes WordPress and plug-ins leave behind their upgrade files in the “upgrade” directory. I have found if there is something already in the upgrade directory “auto” update function will not work for WordPress or plug-ins.

    Use a good FTP program and delete any files etc in the upgrade directory. Then try your auto upgrade again.

    Ron

    I had this problem a lot, but here’s what I did to get it to work.
    1. Use Internet Explorer (yeah, I had to go to the Program Files folder to find it b/c I never use it).
    2. I manually deactivated all my plugin.
    3. I changed my theme to the WordPress Default.
    4. I emptied my cache.
    5. Then I used WordPress’s automatic upgrade option… and it worked!
    When it’s all done, I change my theme back to what I like and manually activate my plugins.

    Yes, it’s a pain, but it worked…

    I hope that helps! 🙂
    (It worked the last few times I’ve upgraded b/c I’ve gotten the annoying blank page then, too.)

    Deactivated all plugins
    Went back to default theme
    Installations still fails.

    victoranselme
    Member

    @victoranselme

    I upgreaded to 2.8.6 then I got the White Screen of Death. What I have to do to solve it?

    nzcreativeweb
    Member

    @nzcreativeweb

    I have tried and tried to upgrade from version 2.8.5 to 2.8.6. It goes through all the steps ok until you reach the one that says to put your site in maintenance mode. This is the dialogue I got after I try to do that:

    Warning: copy(/home/nzweb123/public_html/blog/index.php.wpau.bak) [function.copy]: failed to open stream: Permission denied in /home/nzweb123/public_html/blog/wp-content/plugins/wordpress-automatic-upgrade/wpau_upgrade.class.php on line 362
    We could not complete the upgrade please try again later, click here to check the logs.

    How do you get past this? Thanks in advance!

Viewing 9 replies - 1 through 9 (of 9 total)
  • The topic ‘Upgrade problem?’ is closed to new replies.